# Generated by Django 5.0.7 on 2024-07-15 15:01

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("public", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="inquiry",
            name="request_data",
        ),
    ]
